/* nav css */
/*First =============================================================================================*/
nav {
	float: left;
	clear: left;
	margin-top: 0.688em; /* adjust as necessary */
}
nav ul.sf-menu {
	padding: 0;
	margin: 0; /* reset list style */
}
/*Second ============================================================================================= */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em; /* match sf-menu line height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
/*Third ============================================================================================= */
/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu a {
	padding: .75em 1em;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: #13a;
}
.sf-menu li {

}
.sf-menu li li {

}
.sf-menu li li li {

}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
}
/**************************/
/**************************/

#navigation {
    float: left;
/*    width: 85.4009%;*/
    width: 91.401%
}
#id_header-nav{}
#thenavigator{}
#thenavigator > li:first-child {
    font-size: 1.9rem;
    padding: 0 1rem;
}
#thenavigator > li:first-child a:link, #thenavigator > li:first-child a:visited, #thenavigator > li:first-child a:active {
    padding: 0.66rem 0;
}
#thenavigator > li:first-child a:hover{}

#thenavigator > li:first-child a .fa-home{}

#thenavigator > li {
    font-family: "A-Light";
    font-size: 1.25rem;
    font-weight: normal;
    padding: 0 1rem;
}
#thenavigator > li > a:link, #thenavigator > li > a:visited, #thenavigator > li > a:active {
    color: #ffffff;
    padding: 0.8em 0;
}
#thenavigator > li > a:hover {
    color: #8b488f;
    text-decoration: underline;
}

#thenavigator > li > .sub-menu {
    background: #a592a6 none repeat scroll 0 0;
    top: 100%;
    width: 13.188rem;
	display:none;
}
#thenavigator > li > .sub-menu > li {
    font-family: "A-Light";
    font-size: 1rem;
    line-height: 120%;
}
#thenavigator > li > .sub-menu > li > a:link, #thenavigator > li > .sub-menu > li > a:visited, #thenavigator > li > .sub-menu > li > a:active {
    color: #ffffff;
    padding: 0.4em 1rem;
}
#thenavigator > li > .sub-menu > li > a:hover {
    color: #8b488f;
    text-decoration: underline;
}

#thenavigator > li > .sub-menu > li .sub-menu{
    background: #a592a6 none repeat scroll 0 0;
    left: 100%;
    width: 13.188rem;	
}
#thenavigator > li > .sub-menu > li .sub-menu li {
    font-family: "A-Light";
    font-size: 1rem;
    line-height: 120%;
}
#thenavigator > li > .sub-menu > li .sub-menu li > a:link, #thenavigator > li > .sub-menu > li .sub-menu li > a:visited, #thenavigator > li > .sub-menu > li .sub-menu li > a:active{
    color: #ffffff;
    padding: 0.4em 1rem;	
}
#thenavigator > li > .sub-menu > li .sub-menu li > a:hover{
    color: #8b488f;
    text-decoration: underline;	
}

#thenavigator > li.colored > a:link, #thenavigator > li.colored > a:visited, #thenavigator > li.colored > a:active{color: #eabb7a;}


#thenavigator > li.sfHover > a:link, #thenavigator > li.sfHover > a:visited, #thenavigator > li.sfHover > a:active, #thenavigator > li.sfHover > a:hover{color: #8b488f;}

#thenavigator > li > .sub-menu > li.sfHover > a:link,
#thenavigator > li > .sub-menu > li.sfHover > a:visited,
#thenavigator > li > .sub-menu > li.sfHover > a:active,
#thenavigator > li > .sub-menu > li.sfHover > a:hover{color: #8b488f;}

#thenavigator > li > .sub-menu > li .sub-menu li.sfHover > a:link,
#thenavigator > li > .sub-menu > li .sub-menu li.sfHover > a:visited,
#thenavigator > li > .sub-menu > li .sub-menu li.sfHover > a:active,
#thenavigator > li > .sub-menu > li .sub-menu li.sfHover > a:hover{color: #8b488f;}


#thenavigator > li.current-menu-item > a:link, #thenavigator > li.current-menu-item > a:visited, #thenavigator > li.current-menu-item > a:active, #thenavigator > li.current-menu-item > a:hover{color: #8b488f;}

#thenavigator > li.current-menu-ancestor > a:link, #thenavigator > li.current-menu-ancestor > a:visited, #thenavigator > li.current-menu-ancestor > a:active, #thenavigator > li.current-menu-ancestor > a:hover{color: #8b488f;}


